---
description: "Entity Reconciliation within LEAF"
title: "Reconcile Entities"
---

<!-- @format -->

<head>
<script src="https://kit.fontawesome.com/2d8ee6f374.js" crossorigin="anonymous"></script>
</head>

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

LEAF allows users to reconcile named [entities](https://lincsproject.ca/docs/terms/entity) in textual documents with external databases and create [Linked Open Data](https://lincsproject.ca/docs/terms/linked-open-data). Supported entity types include Person, Place, Organization, Date, and Title. Through [LEAF-Writer](https://www.leaf-vre.org/docs/features/about-lw), scholars and students can search for [Unique Resource Identifiers](https://lincsproject.ca/docs/terms/uniform-resource-identifier) (URIs) in order to align semantic annotations with external entities and therefore enhance their datasets. LEAF directly allows users to reconcile their entities with the Linked Open Data authorities [Wikidata](https://lincsproject.ca/docs/terms/wikidata), [VIAF](https://lincsproject.ca/docs/terms/virtual-international-authority-file), and [DBpedia](https://lincsproject.ca/docs/terms/dbpedia). However, custom URIs from other sites are also permitted. Annotated references to people, places, organizations, or other supported types then point to the reconciled entities. 

LEAF is also able to extract entities from already existing XML annotations in order to generate Web Annotations.

<div className="primary-button-row">
  
  <PrimaryButton
    link="https://www.leaf-vre.org/docs/documentation/leaf-writer-documentation#tag-entities"
    buttonName="To the LEAF-Writer Documentation"
    icon={faUpRightFromSquare}></PrimaryButton>
 
</div>